Subject: Re: NET_SCHED cbq dropping too many packets on a bonding interface

From: Jarek Poplawski <[email-masked]>
Date: Thu, 15 May 2008 10:29:13 +0000

On Thu, May 15, 2008 at 07:36:54PM +0930, Kingsley Foreman wrote:
...
> i just rolled back the kernel to 2.6.24 and im seeing the same thing,
>
> I was using 2.6.22 before and didn't see the problem, txqueuelen on the  
> bond0 interface is 0 (the default)

So, could you try if the size matters here...?

Jarek P.